{% extends 'base.html.twig' %}

{% block title %}stropaul - Nouveau sondage{% endblock %}

{% block body %}
    <div class="ariane">
        <a href="{{ path('sondage_index') }}">Accueil </a>
        <p> / créer un sondage</p>
    </div>
    <h1 id="home_header">Créer un nouveau sondage</h1>

    {% if is_granted('ROLE_USER') %}
        <div id="new_sondage_box">
            {{ include('sondage/_form.html.twig') }}
        </div>
    {% else %}
        <div id="sondage_box">
            <div id="sondage" class="warning_block">
                <div>
                    <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px"
                         width="32pt" height="32pt" viewBox="0 0 458.096 458.096" style="enable-background:new 0 0 458.096 458.096;">
                        <path fill="#414141" d="M454.106,396.635L247.33,38.496c-3.783-6.555-10.775-10.592-18.344-10.592c-7.566,0-14.561,4.037-18.344,10.592
                    L2.837,398.414c-3.783,6.555-3.783,14.629,0,21.184c3.783,6.556,10.778,10.593,18.344,10.593h415.613c0.041,0,0.088,0.006,0.118,0
                    c11.709,0,21.184-9.481,21.184-21.185C458.096,404.384,456.612,400.116,454.106,396.635z M57.872,387.822L228.986,91.456
                    L400.1,387.828H57.872V387.822z M218.054,163.009h21.982c1.803,0,3.534,0.727,4.8,2.021c1.259,1.3,1.938,3.044,1.892,4.855
                    l-4.416,138.673c-0.095,3.641-3.073,6.537-6.703,6.537h-13.125c-3.635,0-6.614-2.902-6.7-6.537l-4.418-138.673
                    c-0.047-1.812,0.636-3.555,1.895-4.855C214.52,163.736,216.251,163.009,218.054,163.009z M246.449,333.502v25.104
                    c0,3.699-2.997,6.696-6.703,6.696h-21.394c-3.706,0-6.7-2.997-6.7-6.696v-25.104c0-3.7,2.994-6.703,6.7-6.703h21.394
                    C243.452,326.793,246.449,329.802,246.449,333.502z"/>
                    </svg>
                </div>
                <div>
                    <p class="warning_text">Vous devez être connecté pour créer un sondage</p>
                    <div id="warning_connect">
                        <p>Vous avez déjà un compte ?</p>
                        <a class="warning_link" href="/login">Connexion</a>
                    </div>
                    <div id="warning_register">
                        <p>Vous n'avez pas de comtpe ?</p>
                        <a class="warning_link" href="/register">S'enregistrer</a>
                    </div>
                </div>
            </div>
        </div>
    {% endif %}
{% endblock %}
